<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="documentation-plugin">Documentation plugin</h1>
<p>This is an example using <strong>markdown</strong>. Below are <em>test</em> for supported features.</p>
<hr />
<p>Here’s an image :</p>
<figure>
<img src="sphere.jpg" title="My image title" alt="Sphere" /><figcaption>Sphere</figcaption>
</figure>
<p>Here’s a table :</p>
<table>
<thead>
<tr class="header">
<th>Tables</th>
<th style="text-align: center;">Are</th>
<th style="text-align: right;">Cool</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>col 3 is</td>
<td style="text-align: center;">right-aligned</td>
<td style="text-align: right;">$1600</td>
</tr>
<tr class="even">
<td>col 2 is</td>
<td style="text-align: center;">centered</td>
<td style="text-align: right;">$12</td>
</tr>
<tr class="odd">
<td>zebra stripes</td>
<td style="text-align: center;">are neat</td>
<td style="text-align: right;">$1</td>
</tr>
</tbody>
</table>
<p>Here’s some quoting :</p>
<blockquote>
<p>Hello I’m quoting</p>
</blockquote>
<p>Here’s some code :</p>
<pre><code>int main()
{
  I&#39;m code;
}</code></pre>
<p>Here’s a list :</p>
<ol type="1">
<li>of one,</li>
<li>two,</li>
</ol>
<ul>
<li>two bis</li>
<li>two bisbis</li>
</ul>
<ol start="3" type="1">
<li>three entry :)</li>
</ol>
</body>
</html>
